Subject: Last Call: <draft-mavrogiannopoulos-ssl-version3-02.txt> (The SSL Protocol Version 3.0) to Historic

From: The IESG <[email-masked]>
Date: Tue, 05 Apr 2011 09:49:08 -0700

The IESG has received a request from an individual submitter to consider
the following document:
- 'The SSL Protocol Version 3.0'
  <draft-mavrogiannopoulos-ssl-version3-02.txt> as a Historic

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-05-03. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-mavrogiannopoulos-ssl-version3/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-mavrogiannopoulos-ssl-version3/

No IPR declarations have been submitted directly on this I-D.